@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");
@import url("https://cdnjs.cloudflare.com/ajax/libs/material-design-icons/3.0.1/iconfont/material-icons.min.css");
body {
  font-family: "Roboto", sans-serif;
  background: linear-gradient(to right, #0D0C0C 0%, #201F21 100%) fixed;
  background: -moz-linear-gradient(to right, #0D0C0C 0%, #201F21 100%) fixed;
  background: -webkit-linear-gradient(left, #0D0C0C 0%, #201F21 100%) fixed;
  background: -o-linear-gradient(to right, #0D0C0C 0%, #201F21 100%) fixed;
  background: -ms-linear-gradient(to right, #0D0C0C 0%, #201F21 100%) fixed;
  color: white;
}

.container {
  max-width: 1170px;
  padding: 0;
}

.row {
  margin: 0;
}

.green {
  color: #0062E9;
}

nav .navbar-content {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  padding: 25px 0 20px;
  transition: 1s ease;
}

.landing-page-background {
  position: absolute;
  width: 100%;
  min-height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

.landing-page-background:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(0deg, rgba(68, 67, 69, 0.1) 0%, #393739 100%);
}

section {
  padding: 40px 0;
}

.location-name {
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-size: 64px;
  font-weight: 400;
  color: #0062E9;
}

.line-title {
  position: relative;
}
.line-title h3 {
  font-family: "Roboto", sans-serif;
  font-size: 32px;
  font-weight: 400;
}
.line-title:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 20vw;
  height: 1px;
  background: rgba(255, 255, 255, 0.5);
}
.line-title:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 20vw;
  height: 1px;
  background: rgba(255, 255, 255, 0.5);
}

.gps-logo img {
  height: auto;
  width: 220px;
}

.cp-logo img {
  height: auto;
  width: 300px;
}

/*dropdown-page*/
.dropdown-section {
  display: flex;
  justify-content: center;
}

.dropdown-page .top-titles {
  height: 100%;
  display: grid;
}
.dropdown-page .top-titles .main-title {
  padding: 7.5px 0;
}
.dropdown-page .top-titles .main-title h2 {
  font-family: "Roboto", sans-serif;
  font-size: 32px;
  font-weight: 100;
}
.dropdown-page .drop-down .options {
  position: absolute;
}
.dropdown-page .drop-down .selected p {
  height: 60px;
  width: 345px;
  border-radius: 5px;
  background-color: #5A5759;
  color: #FFFFFF;
  font-family: Roboto;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
  padding: 15px;
  position: relative;
  padding: 0px;
}
.dropdown-page .drop-down .selected p input {
    height: 100%;
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
    background-color: #5A5759;
    color: #FFFFFF;
    border-radius: 5px;
    border: none;
}
.dropdown-page .drop-down .selected p:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 60px;
  width: 60px;
  border-radius: 0 5px 5px 0;
  background-color: #0062E9;
  font-family: Material Icons;
  display: flex;
  justify-content: center;
  align-items: center;
}
.dropdown-page .drop-down .selected p {
  cursor: pointer;
  display: block;
  user-select: none;
}
.dropdown-page .drop-down .option {
  position: relative;
}
.dropdown-page .drop-down .options ul {
  background: #fff none repeat scroll 0 0;
  display: none;
  list-style: none;
  padding: 0;
  position: absolute;
  left: 0;
  top: 0;
  width: auto;
  min-width: 170px;
  border: 1px solid #d7d7d7;
  border-radius: 5px;
  max-height: 350px;
  height: auto;
  overflow-y: scroll;
  z-index: 999;
}
.dropdown-page .drop-down .options span.value,
.dropdown-page .drop-down .selected span.value {
  display: none;
}
.dropdown-page .drop-down .options ul li {
  height: 50px;
  width: 335px;
  background-color: #A3A3A3;
  color: #FFFFFF;
  font-family: Roboto;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 27px;
  padding: 15px;
  user-select: none;
  cursor: pointer;
  z-index: 999;
}
.dropdown-page .drop-down .options ul li:nth-child(2n-1) {
  background-color: #B2B2B2;
}

/*mainpage*/
.mainpage .globe-logo img {
  height: auto;
  width: 180px;
}
.mainpage .top-titles {
  height: 100%;
  display: grid;
}
.mainpage .top-titles .main-title {
  padding: 7.5px 0;
}
.mainpage .top-titles .main-title h2 {
  font-family: "Roboto", sans-serif;
  font-size: 32px;
  font-weight: 100;
}
.mainpage section:first-child {
  padding-bottom: 0;
}
.mainpage section:last-child {
  padding-top: 0;
}
.mainpage .green-main-title {
  margin-bottom: 20px;
  font-family: "Roboto", sans-serif;
  font-size: 64px;
  font-weight: 400;
  color: #0062E9;
  text-align: center;
}
.mainpage label {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-top: 20px;
  color: #FFFFFF;
}
.mainpage input {
  margin-top: 50px;
  font-family: "Roboto", sans-serif;
  color: white;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.3) 100%);
  border: none;
  outline: none;
  font-size: 70px;
  text-align: center;
  letter-spacing: 15px;
  text-transform: uppercase;
  width: 100%;
}
.mainpage input:focus {
  outline: none;
}
.mainpage input::-webkit-input-placeholder {
  font-family: "Roboto", sans-serif;
  color: white;
  font-size: 50px;
  letter-spacing: 0;
  opacity: 0.3;
  transform: translateY(-7px);
}
.mainpage input:-ms-input-placeholder {
  font-family: "Roboto", sans-serif;
  color: white;
  font-size: 50px;
  letter-spacing: 0;
  opacity: 0.3;
  transform: translateY(-7px);
}
.mainpage input::placeholder {
  font-family: "Roboto", sans-serif;
  color: white;
  font-size: 50px;
  letter-spacing: 0;
  opacity: 0.3;
  transform: translateY(-7px);
}

.card-entry input {
  margin-top: 50px;
  font-family: "Roboto", sans-serif;
  color: white;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.3) 100%);
  border: none;
  outline: none;
  font-size: 50px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.card-entry input:focus {
  outline: none;
}
.card-entry input::-webkit-input-placeholder {
  font-family: "Roboto", sans-serif;
  color: white;
  font-size: 50px;
  letter-spacing: 0;
  opacity: 0.3;
  transform: translateY(-7px);
}
.card-entry input:-ms-input-placeholder {
  font-family: "Roboto", sans-serif;
  color: white;
  font-size: 50px;
  letter-spacing: 0;
  opacity: 0.3;
  transform: translateY(-7px);
}
.card-entry input::placeholder {
  font-family: "Roboto", sans-serif;
  color: white;
  font-size: 50px;
  letter-spacing: 0;
  opacity: 0.3;
  transform: translateY(-7px);
}
.card-confirm-details .error {
  color: #e00;
  margin-top: 20px;
  font-size: 20px;
}

.button-section .row {
  justify-content: center;
}

.cta-button button {
  font-family: "Roboto", sans-serif;
  height: 55px;
  width: 165px;
  padding: 10px 0;
  border: none;
  border-radius: 5px;
  text-transform: capitalize;
}
.cta-button .cancel {
  background: white;
  margin-right: 30px;
}
.cta-button .continue {
  background-color: #0062E9;
  color: white;
}

/*timing page*/
.timingoption .line-title {
  margin-bottom: 50px;
}

.period-title h3, .section-title h3 {
  font-family: "Roboto", sans-serif;
  font-size: 32px;
  font-weight: 400;
}

.price {
  margin-top: 30px;
  margin-bottom: 30px;
  user-select: none;
}
.price h1 {
  font-family: "Roboto", sans-serif;
  font-size: 70px;
  font-weight: 400;
}

.example {
  width: 50%;
}

.decrement,
.increment {
  height: 50px;
  width: 50px;
  background: #0062E9;
  border: none;
  border-radius: 5px;
  margin: 0 40px;
}
.decrement i,
.increment i {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 20px;
  width: auto;
  margin: 0;
}

.ui.progress:last-child {
  margin: 12px 0 4em;
  padding: 0 5px;
}

.ui.progress {
  height: 100%;
  overflow: visible;
  border-radius: 17px;
  height: 28px;
  background: #5A5759;
}
.ui.progress .bar {
  background: #0062E9;
  border-radius: 12px 0 0 12px;
  height: 20px;
  top: 4px;
  left: 0;
}
.ui.progress .bar .progress {
  overflow-x: hidden;
  overflow-y: visible;
  background: none;
  bottom: -25px;
  top: 55px;
  font-size: 30px;
  height: 50px;
  right: -10px;
  user-select: none;
}
.ui.progress .bar:after {
  display: none;
}

.ui.progress.success .bar {
  background-color: #0062E9 !important;
  border-radius: 12px;
}

.ui.segment {
  background: none;
  border: none;
  box-shadow: none;
}

.ui.dimmer {
  background: none;
  border: none;
  box-shadow: none;
}

.ui.loader:after {
  animation: loader 1s linear infinite;
}

.ui.dimmer .ui.loader:after {
  border-color: #0062E9 transparent transparent;
}

.tariff p {
  font-family: "Roboto", sans-serif;
  font-size: 32px;
  font-weight: 300;
  user-select: none;
}

/* menu */
.pre-select-menu, .tariff-type-menu {
  user-select: none;
}
.pre-select-menu .line-title, .tariff-type-menu .line-title {
  margin-bottom: 70px;
}

#menu-buttons, #tt-menu-buttons {
  margin-top: 10px;
  width: 320px;
  margin-left: auto;
  margin-right: auto;
}

.menu-button {
  width: 300px;
  margin-top: 10px;
}

.menu-button button{
  font-family: "Roboto", sans-serif;
  height: 55px;
  width: 100%;
  border: none;
  border-radius: 5px;
  text-transform: capitalize;
  background-color: #0062E9;
  color: white;
}

.remaining-minutes-max-reached {
  color: #0062E9;
}

/*confirmation*/
.confirmation, .card-confirmation {
  user-select: none;
}
.confirmation .line-title, .card-confirmation .line-title, .card-entry .line-title, .remaining-minutes .line-title, .permit-minutes .line-title {
  margin-bottom: 70px;
}
.confirm-details p, .card-confirm-details p {
  font-family: "Roboto", sans-serif;
  font-size: 32px;
  font-weight: 300;
}
.confirm-details .confirm-plate, .card-confirm-details .confirm-card {
  margin: 50px 0;
}
.confirm-details .confirm-plate h2 {
  font-family: "Roboto", sans-serif;
  font-size: 85px;
  text-align: center;
  letter-spacing: 15px;
  text-transform: uppercase;
  color: #0062E9;
  font-weight: 400;
}
.card-confirm-details .confirm-card h2 {
  font-family: "Roboto", sans-serif;
  font-size: 65px;
  text-align: center;
  text-transform: uppercase;
  color: #0062E9;
  font-weight: 400;
}
.confirmation .confirm-details .pricing-fee {
  margin-top: 40px;
}

/* postpay section */
.postpay-message-section .postpay-message {
  font-family: "Roboto", sans-serif;
  font-size: 32px;
  text-align: center;
  font-weight: 400;
  margin-top: 50px;
}

.postpay-summary-section .postpay-summary-text {
  font-family: "Roboto", sans-serif;
  font-size: 32px;
  text-align: center;
  font-weight: 400;
  margin-top: 20px;
}

.postpay-summary-section .postpay-summary-text span {
    white-space: nowrap;
}

/*payment-section*/
.merchant-reference {
  margin-top: 20px;
}
.merchant-reference ul {
  display: flex;
  list-style-type: none;
  padding: 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding: 10px 0;
  margin-bottom: 0;
  justify-content: space-between;
}
.merchant-reference ul:last-child {
  border: none;
  padding-bottom: 0;
}
.merchant-reference ul li {
  color: #FFFFFF;
  font-family: Roboto;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 24px;
}

.windcave {
  margin-bottom: 20px;
}

.payment-section .payment-method {
  background-color: #5A5759;
  padding: 15px 15px 20px;
  border-radius: 5px;
  margin-top: 50px;
}
.payment-section .payment-method .p-title p {
  color: #FFFFFF;
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
  border-bottom: 1px solid #0062E9;
  padding-bottom: 5px;
}
.payment-section .payment-method .p-description p {
  color: #FFFFFF;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 27px;
  margin: 10px 0 15px;
}
.payment-section .payment-method .visa {
  border-radius: 5px;
  background-color: #B2B2B2;
  width: 55%;
  height: 60px;
  display: flex;
  padding: 0 20px;
  margin-right: 5px;
}
.payment-section .payment-method .google-pay {
  border-radius: 5px;
  background-color: #B2B2B2;
  width: 40%;
  height: 60px;
  display: flex;
  padding: 0 20px;
  margin-left: 5px;
}
.payment-section .card-payment {
  background-color: #5A5759;
  margin-top: 15px;
  padding: 15px 15px 20px;
  border-radius: 5px;
}
.payment-section .card-payment .card-title p {
  color: #FFFFFF;
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
  border-bottom: 1px solid #0062E9;
  padding-bottom: 5px;
}
.payment-section .card-payment form ul li {
  list-style-type: none;
  color: #FFFFFF;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 27px;
  margin: 20px 0;
}
.payment-section .card-payment form ul li input,
.payment-section .card-payment form ul li select {
  background-color: #B2B2B2;
  color: black;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 27px;
  border: none;
  outline: none;
  width: 100%;
  padding: 0 10px;
}
.payment-section .card-payment form ul li input:focus,
.payment-section .card-payment form ul li select:focus {
  border: none;
  outline: none;
}
.payment-section .card-payment form ul li .cvc input {
  width: 30%;
}
.payment-section .card-payment form ul li .cvc label {
  margin-bottom: 0;
}
.payment-section .card-payment form ul li .cvc input:first-child {
  margin-right: 10px;
}
.payment-section .card-payment form ul li .expiry select {
  width: 30%;
}
.payment-section .card-payment form ul li .expiry select:first-child {
  margin-right: 10px;
}
.payment-section .card-payment form .mobile-form p {
  color: #FFFFFF;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 27px;
  margin: 8px 0;
}
.payment-section .card-payment form .mobile-form input,
.payment-section .card-payment form .mobile-form select {
  background-color: #B2B2B2;
  color: black;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 27px;
  border: none;
  outline: none;
  width: 100%;
  padding: 0 10px;
  height: 35px;
}
.payment-section .card-payment form .mobile-form input:focus,
.payment-section .card-payment form .mobile-form select:focus {
  border: none;
  outline: none;
}
.payment-section .card-payment form .mobile-form label {
  margin-top: 10px;
  color: #0062E9;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 27px;
  margin: 8px 0;
}
.payment-section .card-payment form .mobile-form .cvc input {
  width: 30%;
}
.payment-section .card-payment form .mobile-form .cvc input:first-child {
  margin-right: 10px;
}
.payment-section .card-payment form .mobile-form .expiry select {
  width: 30%;
}
.payment-section .card-payment form .mobile-form .expiry select:first-child {
  margin-right: 10px;
}
.payment-section .card-payment form .cta-button button {
  height: 55px;
  width: 250px;
  border-radius: 5px;
  border: none;
  margin: 7.5px 0;
  background-color: #0062E9;
  color: white;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 25px;
  font-family: "Roboto", sans-serif;
}
.payment-section .card-payment form .cta-button .cancel-payment {
  background-color: #FFFFFF;
  color: black;
}

.gp-white,
.mc-white,
.visa-white {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.gp-white img {
  width: 70%;
}

/*receipt page*/
.receipt-section {
  padding-bottom: 30px;
}
.receipt-section .transaction-complete {
  margin-top: 30px;
}
.receipt-section .transaction-complete h2 {
  color: #0062E9;
  font-family: "Roboto", sans-serif;
  font-size: 40px;
  letter-spacing: 0;
  font-weight: 400;
  line-height: 55px;
}
.receipt-section .thank-you {
  margin-bottom: 30px;
}
.receipt-section .thank-you h2 {
  color: #FFFFFF;
  font-family: "Roboto", sans-serif;
  font-size: 38px;
  letter-spacing: 0;
  font-weight: 400;
  line-height: 55px;
}
.receipt-section .receipt {
  margin: 0 15px;
}
.receipt-section .receipt .col-lg-6 {
  background: #5A5759;
  padding: 30px 25px;
  border-radius: 20px;
}
.receipt-section .receipt .row {
  min-height: 350px;
}
.receipt-section .receipt .receipt-title {
  color: white;
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  padding-bottom: 10px;
  font-weight: 500;
}
.receipt-section .receipt .r-image img {
  height: auto;
  width: 120px;
}
.receipt-section .receipt ul {
  padding: 0;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 0;
}
.receipt-section .receipt ul li {
  list-style-type: none;
  color: #FFFFFF;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 27px;
  font-weight: 400;
}
.receipt-section .receipt ul li:last-child {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  padding-bottom: 10px;
}
.receipt-section .receipt ul .green {
  font-weight: 500;
  color: #FFFFFF;
}
.receipt-section .receipt .desk-download {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.receipt-section .receipt .desk-download .download,
.receipt-section .receipt .desk-download .setup-email {
  background: #0062E9;
  text-transform: uppercase;
  width: 180px;
  color: white;
  font-size: 20px;
}
.receipt-section .receipt .desk-download .download {
  margin-bottom: 70px;
}
.receipt-section .receipt .mobile-download {
  display: none;
}
.receipt-section .receipt .mobile-download .download,
.receipt-section .receipt .mobile-download .setup-email {
  background: #0062E9;
  text-transform: uppercase;
  width: 180px;
  color: white;
  font-size: 20px;
}

.email-section {
  padding-bottom: 30px;
}
.email-section .plate .row {
  justify-content: space-between;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  margin: 20px 8px;
}
.email-section .plate .plate-title {
  color: #FFFFFF;
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  letter-spacing: 0;
  line-height: 40px;
  margin-bottom: 10px;
  font-weight: 500;
}
.email-section .plate .plate-number {
  color: #0062E9;
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  letter-spacing: 0;
  line-height: 40px;
  margin-bottom: 10px;
  font-weight: 500;
}
.email-section .email-content {
  margin: 0 15px;
}
.email-section .email-content .col-lg-6 {
  padding: 0;
}
.email-section .email-content label,
.email-section .email-content p {
  padding: 0;
  margin-bottom: 10px;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 27px;
}
.email-section .email-content input[type=text] {
  background-color: #B2B2B2;
  color: black;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 27px;
  border: none;
  outline: none;
  width: 100%;
  height: 50px;
  padding: 0 15px;
  margin-bottom: 20px;
}
.email-section .email-content input[type=text]:focus {
  border: none;
  outline: none;
}
.email-section .email-content .form-group input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}
.email-section .email-content .form-group label {
  position: relative;
  cursor: pointer;
}
.email-section .email-content .form-group label:before {
  content: "";
  -webkit-appearance: none;
  background-color: transparent;
  border: 1.83px solid #0062E9;
  border-radius: 4px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0 -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 14px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 10px;
}
.email-section .email-content .form-group input:checked + label:after {
  content: "";
  display: block;
  position: absolute;
  top: 7px;
  left: 12px;
  width: 6px;
  height: 14px;
  border: solid #FFFFFF;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.email-section .email-content .form-group input:checked + label:before {
  background-color: #0062E9;
}
.email-section .email-content .form-group {
  align-items: center;
  margin-bottom: 10px;
}
.email-section .email-content select {
  background-color: #B2B2B2;
  color: black;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 27px;
  border: none;
  outline: none;
  height: 50px;
  padding: 0 15px;
  -webkit-appearance: none;
}
.email-section .email-content select:focus {
  border: none;
  outline: none;
}
.email-section .email-content .expiry-date p {
  margin-bottom: 10px;
}
.email-section .email-content .expiry-date .row {
  justify-content: space-between;
  align-items: center;
}
.email-section .email-content .expiry-date .day {
  width: 50%;
  position: relative;
}
.email-section .email-content .expiry-date .day:before {
  content: "";
  position: absolute;
  right: 5px;
  top: 0;
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 20px;
  color: #000000;
  font-family: Material Icons;
}
.email-section .email-content .expiry-date .day input {
  width: 100%;
  margin-bottom: 0;
}
.email-section .email-content .expiry-date .hour,
.email-section .email-content .expiry-date .minutes {
  width: 20%;
  position: relative;
}
.email-section .email-content .expiry-date .hour:before,
.email-section .email-content .expiry-date .minutes:before {
  content: "";
  position: absolute;
  right: 5px;
  top: 0;
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 20px;
  color: #000000;
  font-family: Material Icons;
}
.email-section .email-content .expiry-date .hour select,
.email-section .email-content .expiry-date .minutes select {
  width: 100%;
}
.email-section .email-content .terms-conditions p {
  margin-top: 20px;
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 15px;
  font-weight: 300;
}
.email-section .cta-button {
  margin-top: 20px;
}
.email-section .cta-button .update-email {
  background: #0062E9;
  text-transform: uppercase;
  width: 180px;
  color: white;
  font-size: 20px;
}

/*loader*/
.loader h2 {
  font-family: "Roboto", sans-serif;
  font-size: 32px;
  text-align: center;
  font-weight: 400;
}

.circle-loader {
  margin-bottom: 6em;
  border: 2.5px solid #5A5759;
  border-left-color: #0062E9;
  animation: loader-spin 1.2s infinite linear;
  position: relative;
  display: inline-block;
  vertical-align: top;
  border-radius: 50%;
  width: 12em;
  height: 12em;
}

@keyframes loader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*status*/
.closed-section .closed {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
}
.closed-section .closed p {
  margin: 0;
  font-family: "Roboto", sans-serif;
  color: #FFFFFF;
  font-size: 32px;
  letter-spacing: 0;
  line-height: 40px;
  text-align: center;
}

.nis-section .nis {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
}
.nis-section .nis p:first-child {
  margin: 0;
  font-family: "Roboto", sans-serif;
  color: #FFFFFF;
  font-size: 32px;
  letter-spacing: 0;
  line-height: 32px;
  text-align: center;
}
.nis-section .nis p:last-child {
  margin: 0;
  color: #FFFFFF;
  font-family: "Roboto", sans-serif;
  font-size: 26px;
  letter-spacing: 0;
  line-height: 30px;
  text-align: center;
}

@media screen and (max-width: 600px) {
  section {
    padding: 10px 0;
  }

  .closed-section,
  .confirmation,
  .nis-section,
  .payment-section,
  .receipt-section,
  .timingoption {
    margin-top: 10px;
  }

  .payment-section .payment-method {
    margin-top: 0;
  }
  .payment-section .card-payment form .mobile-form {
    display: block;
    margin-bottom: 20px;
  }
  .payment-section .card-payment form .desktop-form {
    display: none;
  }
  .payment-section .card-payment form .cta-button button {
    height: 55px;
    width: 100%;
  }

  .gp-white img {
    width: 80%;
  }
}
@media screen and (min-width: 601px) {
  .payment-section form .mobile-form {
    display: none;
  }
  .payment-section form .desktop-form {
    display: block;
  }
}
@media screen and (max-width: 1170px) {
  nav .navbar-content {
    margin-left: 15px;
    margin-right: 15px;
  }
}
@media screen and (max-width: 992px) {
  .email-section .plate .row {
    margin: 20px 15px;
  }
}
@media screen and (max-width: 767px) {
  .globe-logo img {
    display: block;
    margin: auto;
  }

  .dropdown-page .top-titles .main-title h2 {
    text-align: center;
  }

  .gps-logo img {
    height: auto;
    width: 180px;
  }

  .cp-logo img {
    height: auto;
    width: 180px;
  }

  .location-name {
    font-size: 40px;
    letter-spacing: 0;
    line-height: 30px;
    text-align: center;
  }

  .line-title h3 {
    font-size: 20px;
    letter-spacing: 0;
    line-height: 30px;
    text-align: center;
  }
  .line-title h3:after, .line-title h3:before {
    width: 25vw;
  }

  .mainpage {
    text-align: center;
  }
  .mainpage input::-webkit-input-placeholder {
    font-family: "Roboto", sans-serif;
    color: white;
    font-size: 50px;
    letter-spacing: 0;
    padding-top: 10px;
    transform: translateY(0px);
  }
  .mainpage input:-ms-input-placeholder {
    font-family: "Roboto", sans-serif;
    color: white;
    font-size: 50px;
    letter-spacing: 0;
    padding-top: 10px;
    transform: translateY(0px);
  }
  .mainpage input::placeholder {
    font-family: "Roboto", sans-serif;
    color: white;
    font-size: 50px;
    letter-spacing: 0;
    position: relative;
    padding-top: 10px;
    transform: translateY(0px);
  }
  .mainpage .place-holder {
    padding: 0 15px;
  }
  .mainpage .globe-logo {
    margin-top: -20px;
    margin-bottom: -15px;
  }
  .mainpage .globe-logo img {
    height: 120px;
    width: auto;
  }
  .mainpage .top-titles .main-title h2 {
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 27px;
  }
  .mainpage .green-main-title {
    font-size: 35px;
    letter-spacing: 0;
    line-height: 40px;
    text-align: center;
    margin: 12px 0;
  }
  .mainpage input {
    font-size: 50px;
    margin-top: 20px;
  }

  .card-entry input {
    font-size: 32px;
  }

  .loader h2 {
    font-size: 20px;
    font-weight: 300;
  }

  .circle-loader {
    margin-bottom: 2em;
  }

  .period-title h3, .section-title h3 {
    font-size: 20px;
    letter-spacing: 0;
    line-height: 30px;
    margin: 5px 0;
  }

  .price h1 {
    font-size: 50px;
    font-weight: 300;
  }

  .decrement,
.increment {
    height: 40px;
    width: 40px;
    margin: 0 10px;
  }

  .tariff p {
    font-size: 20px;
    font-weight: 300;
    user-select: none;
  }

  .ui.progress .bar .progress {
    top: 45px;
    font-size: 20px;
  }

  .confirmation .confirm-details p {
    font-size: 20px;
    font-weight: 300;
  }
  .confirmation .confirm-details p.green{
      font-weight: 500;
  }
  .confirmation .confirm-details .confirm-plate {
    margin: 20px 0;
  }
  .confirmation .confirm-details .confirm-plate h2 {
    font-size: 50px;
  }

  .receipt-section .transaction-complete {
    margin-top: 20px;
  }
  .receipt-section .thank-you h2,
.receipt-section .transaction-complete h2 {
    font-size: 18px;
    letter-spacing: 0;
    line-height: 30px;
    font-weight: 500;
  }
  .receipt-section .receipt .col-lg-6 {
    background: #5A5759;
    padding: 20px 15px;
    border-radius: 20px;
  }
  .receipt-section .receipt .desk-download {
    display: none;
  }
  .receipt-section .receipt .r-image {
    margin-bottom: 20px;
  }
  .receipt-section .receipt .r-image img {
    height: auto;
    width: 80px;
  }
  .receipt-section .receipt ul li {
    font-size: 18px;
    line-height: 24px;
  }
  .receipt-section .receipt .mobile-download {
    display: block;
    margin-top: 15px;
  }
  .receipt-section .receipt .mobile-download .download,
.receipt-section .receipt .mobile-download .setup-email {
    background: #0062E9;
    text-transform: uppercase;
    width: 100%;
    color: white;
    font-size: 18px;
  }
}
@media screen and (max-width: 450px) {
  .dropdown-page .top-titles .main-title h2 {
    font-size: 18px;
    font-weight: 27;
    text-align: center;
  }

  .drop-down {
    width: 100%;
    margin-bottom: 15px;
    padding: 0 15px;
  }

  .globe-logo img {
    display: block;
    margin: auto;
    height: 95px;
  }
  .mainpage .globe-logo img {
    height: 95px;
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .gps-logo img {
    height: auto;
    width: 150px;
  }

  .cp-logo img {
    height: auto;
    width: 150px;
  }

  .remaining-minutes-max-reached {
    position: relative;
    bottom: 0;
  }

  .button-section {
    position: relative;
    bottom: 0;
  }
  .button-section section {
    padding-top: 0;
  }

  .mainpage section:last-child {
    padding-bottom: 0;
  }
  .mainpage input {
    letter-spacing: 7px;
  }
  .mainpage input::-webkit-input-placeholder {
    font-family: "Roboto", sans-serif;
    color: white;
    font-size: 36px;
    letter-spacing: 0;
    padding-top: 10px;
  }
  .mainpage input:-ms-input-placeholder {
    font-family: "Roboto", sans-serif;
    color: white;
    font-size: 36px;
    letter-spacing: 0;
    padding-top: 10px;
  }
  .mainpage input::placeholder {
    font-family: "Roboto", sans-serif;
    color: white;
    font-size: 36px;
    letter-spacing: 0;
    position: relative;
    padding-top: 10px;
  }

  .receipt-section .receipt ul li {
    font-size: 18px;
    line-height: 24px;
  }

  .closed-section .closed p {
    font-family: "Roboto", sans-serif;
    color: #FFFFFF;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 40px;
    text-align: center;
  }

  .nis-section .nis p:first-child {
    font-family: "Roboto", sans-serif;
    color: #FFFFFF;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 40px;
    text-align: center;
  }
  .nis-section .nis p:last-child {
    color: #FFFFFF;
    font-family: "Roboto", sans-serif;
    font-size: 20px;
    letter-spacing: 0;
    line-height: 30px;
    text-align: center;
  }

  .payment-section .card-payment,
.payment-section .payment-method {
    border-radius: 0;
  }

  .email-section .cta-button .update-email {
    width: 100%;
  }
}
.pre-select-menu,
.tariff-type-menu,
.confirmation,
.email-section,
.button-section-3,
.card-confirmation,
.card-entry,
.remaining-minutes,
.permit-minutes,
.postpay-message-section,
.postpay-summary-section,
.loader,
.mainpage,
.payment-section,
.receipt-section,
.timingoption {
  display: none;
}

@media screen and (min-width: 2000px) {
  .container {
    max-width: 1440px;
  }
}
.closed-section,
.nis-section {
  display: none;
}

@media screen and (max-width: 450px) {
  .dropdown-page .drop-down .selected p {
    width: 100%;
  }

  .tariff p {
    font-size: 16px;
    font-weight: 300;
    user-select: none;
    font-weight: 500;
  }

  .ui.progress:last-child {
    margin: 7px 0 4em;
  }
}
@media screen and (max-width: 425px) {
  .button-section .row {
    padding: 0 15px;
  }

  .button-section .space-between {
    justify-content: space-between !important;
  }

  /* #continue {
    margin-top: 10px;
  } */

 .button-section .cta-button {
    width: 48%;
  } 
  
  /* .button-section .cta-button button {
    width: 100%;
  } */

  /* .cta-button .cancel {
    margin-top: 10px;
    margin-right: 0;
  } */
}
.free-minutes-section .fm-title {
  margin-top: 80px;
}
.free-minutes-section .fm-title p {
  font-size: 30px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 10px;
}
.free-minutes-section .fm-title .bold {
  font-weight: 400;
}
.free-minutes-section .expiry-date p {
  font-size: 30px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 50px;
  margin-top: 50px;
}
.button-section-3 .pay-for-more {
  text-align: center;
  margin-bottom: 50px;
}
.button-section-3 .pay-for-more .pfm-button {
  background: #0062E9;
  color: white;
}
.button-section-3 .cn-section {
  text-align: center;
  padding: 0 15px;
  justify-content: space-between !important;
}
.button-section-3 .cn-section .cancel-btn {
  margin-right: 30px;
  background: white;
}
.button-section-3 .cn-section .complete-now {
  background: #0062E9;
  color: white;
}
.button-section-3 button {
  font-family: "Roboto", sans-serif;
  height: 55px;
  width: 165px;
  padding: 10px 0;
  border: none;
  border-radius: 5px;
  text-transform: uppercase;
}

@media screen and (max-width: 425px) {
  .free-minutes-section .fm-title {
    margin-top: 40px;
  }
  .free-minutes-section .fm-title p {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 10px;
  }
  .free-minutes-section .expiry-date p {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 50px;
    margin-top: 50px;
  }
  .button-section-3 .pay-for-more {
    text-align: center;
    margin-bottom: 50px;
  }
  .button-section-3 .pay-for-more .pfm-button {
    background: #0062E9;
    color: white;
  }
  .button-section-3 .cn-section {
    justify-content: space-between;
    display: flex;
  }
  .button-section-3 .cn-section .cancel-btn {
    margin-right: 0;
    width: 48%;
  }
  .button-section-3 .cn-section .complete-now {
    width: 48%;
  }
  .button-section-3 button {
    padding: 10px;
  }
}
.material-icons {
  font-size: 18px;
  margin-right: 5px;
}

.error, .info,
.max-min {
  font-size: 20px !important;
  font-weight: 400 !important;
  line-height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
}
